### Name: Return.calculate
### Title: calculate simple or compound returns from prices
### Aliases: CalculateReturns Return.calculate
### Keywords: ts multivariate distribution models

### ** Examples

  ## Not run: 
##D     require(tseries)
##D     prices = get.hist.quote("IBM", start = "1999-01-01", end = "2007-01-01", quote = "AdjClose", compression = "d")
##D   
## End(Not run)
  ## Don't show: 
    data(prices)
  
## End Don't show
R.IBM = Return.calculate(prices, method="simple")
R.IBM = as.xts(R.IBM)
colnames(R.IBM)="IBM"
chart.CumReturns(R.IBM,legend.loc="topleft", main="Cumulative Daily Returns for IBM")
round(R.IBM,2)



