### Name: chart.TimeSeries
### Title: Creates a time series chart with some extensions.
### Aliases: chart.TimeSeries
### Keywords: ts multivariate distribution models hplot

### ** Examples


# These are start and end dates, formatted the same way as the default axis labels
cycles.dates = list(
    c("Oct 26","Nov 27"),
    c("Aug 29","Mar 33"),
    c("May 37","Jun 38"),
    c("Feb 45","Oct 45"),
    c("Nov 48","Oct 49"),
    c("Jul 53","May 54"),
    c("Aug 57","Apr 58"),
    c("Apr 60","Feb 61"),
    c("Dec 69","Nov 70"),
    c("Nov 73","Mar 75"),
    c("Jan 80","Jul 80"),
    c("Jul 81","Nov 82"),
    c("Jul 90","Mar 91"),
    c("Mar 01","Nov 01"))
# Event lists - FOR BEST RESULTS, KEEP THESE DATES IN ORDER
risk.dates = c(
    "Oct 87",
    "Feb 94",
    "Jul 97",
    "Aug 98",
    "Oct 98",
    "Jul 00",
    "Sep 01")
risk.labels = c(
    "Black Monday",
    "Bond Crash",
    "Asian Crisis",
    "Russian Crisis",
    "LTCM",
    "Tech Bubble",
    "Sept 11")
data(edhec)

R=edhec[,"Funds of Funds",drop=FALSE]
Return.cumulative = cumprod(1+R) - 1
chart.TimeSeries(Return.cumulative)
chart.TimeSeries(Return.cumulative, colorset = "darkblue", legend.loc = "bottomright", period.areas = cycles.dates, period.color = "lightblue", event.lines = risk.dates, event.labels = risk.labels, event.color = "red", lwd = 2)



